[Problema] inventory tweaks 1.8.9 / 1.9

Ho scaricato e inserito nel modpack la mod inventory tweaks per minecraft 1.9 e ho provato ad avviare minecraft che però crasha subito, ho fatto la stessa cosa con la versione 1.8.9 di minecraft ma anche con questa mi da gli stessi problemi. help
No log no help

Inviato dal mio NGM M500 utilizzando Tapatalk

[Immagine: rs?id=8jr.b0atIW]
Ok appena posso li metto, intanto grazie dell'interessamento
questo è quello che mi esce:


[16:24:24] [main/INFO] [LaunchWrapper]: Loading tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker
[16:24:24] [main/INFO] [LaunchWrapper]: Using primary tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker
[16:24:24] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.common.launcher.FMLTweaker
[16:24:24] [main/INFO] [FML]: Forge Mod Loader version 11.15.1.1847 for Minecraft 1.8.9 loading
[16:24:24] [main/INFO] [FML]: Java is Java HotSpot™ 64-Bit Server VM, version 1.6.0_65, running on Mac OS X:x86_64:10.7.5, installed at /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: java.lang.UnsupportedClassVersionError: invtweaks/forge/asm/FMLPlugin : Unsupported major.minor version 52.0
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.lang.ClassLoader.defineClass1(Native Method)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.lang.ClassLoader.defineClass(ClassLoader.java:621)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.net.URLClassLoader.defineClass(URLClassLoader.java:283)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.net.URLClassLoader.access$000(URLClassLoader.java:58)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.net.URLClassLoader$1.run(URLClassLoader.java:197)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.security.AccessController.doPrivileged(Native Method)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.net.URLClassLoader.findClass(URLClassLoader.java:190)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:117)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.lang.ClassLoader.loadClass(ClassLoader.java:306)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.lang.ClassLoader.loadClass(ClassLoader.java:247)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.lang.Class.forName0(Native Method)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at java.lang.Class.forName(Class.java:249)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraftforge.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:536)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraftforge.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:416)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraftforge.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:246)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraftforge.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:95)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraftforge.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:72)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraftforge.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraftforge.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:119)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:115)
[16:24:24] [main/INFO] [STDERR]: [net.minecraftforge.fml.relauncher.FMLLaunchHandler:configureForClientLaunch:34]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
[16:24:24] [main/ERROR] [FML]: An error occurred trying to configure the minecraft home at /Users/admin/Library/Application Support/minecraft for Forge Mod Loader
java.lang.UnsupportedClassVersionError: invtweaks/forge/asm/FMLPlugin : Unsupported major.minor version 52.0
at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.6.0_65]
at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637) ~[?:1.6.0_65]
at java.lang.ClassLoader.defineClass(ClassLoader.java:621) ~[?:1.6.0_65]
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141) ~[?:1.6.0_65]
at java.net.URLClassLoader.defineClass(URLClassLoader.java:283) ~[?:1.6.0_65]
at java.net.URLClassLoader.access$000(URLClassLoader.java:58) ~[?:1.6.0_65]
at java.net.URLClassLoader$1.run(URLClassLoader.java:197) ~[?:1.6.0_65]
at java.security.AccessController.doPrivileged(Native Method) ~[?:1.6.0_65]
at java.net.URLClassLoader.findClass(URLClassLoader.java:190) ~[?:1.6.0_65]
at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:117) ~[launchwrapper-1.12.jar:?]
at java.lang.ClassLoader.loadClass(ClassLoader.java:306) ~[?:1.6.0_65]
at java.lang.ClassLoader.loadClass(ClassLoader.java:247) ~[?:1.6.0_65]
at java.lang.Class.forName0(Native Method) ~[?:1.6.0_65]
at java.lang.Class.forName(Class.java:249) ~[?:1.6.0_65]
at net.minecraftforge.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:536) ~[forge-1.8.9-11.15.1.1847.jar:?]
at net.minecraftforge.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:416) ~[forge-1.8.9-11.15.1.1847.jar:?]
at net.minecraftforge.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:246) ~[forge-1.8.9-11.15.1.1847.jar:?]
at net.minecraftforge.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:95) [forge-1.8.9-11.15.1.1847.jar:?]
at net.minecraftforge.fml.relauncher.FMLLaunchHandler.setupClient(FMLLaunchHandler.java:72) [forge-1.8.9-11.15.1.1847.jar:?]
at net.minecraftforge.fml.relauncher.FMLLaunchHandler.configureForClientLaunch(FMLLaunchHandler.java:34) [forge-1.8.9-11.15.1.1847.jar:?]
at net.minecraftforge.fml.common.launcher.FMLTweaker.injectIntoClassLoader(FMLTweaker.java:119) [forge-1.8.9-11.15.1.1847.jar:?]
at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [launchwrapper-1.12.jar:?]
at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
Exception in thread "main"
nussuno che mi aiuta?
Controlla le versioni di forge MC e mods se è tutto in regola credo sia un bug di forge 1.9

Inviato dal mio NGM M500 utilizzando Tapatalk

[Immagine: rs?id=8jr.b0atIW]
Cosa intendi con se è tutto in regola? Comunque ho usato sia forge 1.9che 1.8.9 quindi non credo sia un problema di forge 1.9
Intendo che sono tutte versioni uguali cioè forge, MC e la mod sono tutte 1.9

Cm molto probabilmente è un bug visto che forge 1.9 è ancora molto instabile

Inviato dal mio NGM M500 utilizzando Tapatalk (Modificato 05/05/2016, 22:50 da MRtecno98.)

[Immagine: rs?id=8jr.b0atIW]
si sono la stessa versione, riproverò tra un po' di tempo
Discussioni simili
Ultimo: _gjkf_
06/10/2017, 15:41
Ultimo: _gjkf_
04/09/2017, 16:08
Ultimo: zPepe
24/07/2017, 17:10
 
1 106
Ultimo: Gabri19
20/07/2017, 09:23

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)